Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 10:05:32 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Popping Basketball                    Can I know the status of the my order?           01:42 PM, 20th Feb                     Popping Basketball                    8236298423           01:42 PM, 20th Feb                   krishan                   Hi There, welcome back           01:48 PM, 20th Feb                     Popping Basketball                    Hi           01:49 PM, 20th Feb                     Popping Basketball                    8236298423           01:50 PM, 20th Feb                     Popping Basketball                    Can I know the status of this order?           01:53 PM, 20th Feb                   krishan                   i'll be happy to help you           01:55 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           01:55 PM, 20th Feb                   krishan      
              as we have checked your order hasn't shipped yet due to some technical issue           01:58 PM, 20th Feb                   krishan                   we are going to escalate your concern to our team and once we will get any information we will update you on same time.           01:58 PM, 20th Feb                     Popping Basketball                    Ok thanks           02:02 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128681